[TextureOverrideShandy]
hash = 1dca0595
if $shader_type == 2
	ps-t0 = ref ResourceShandy
endif

[ResourceShandy]
filename = HI4K_Shandy_L_CL_C3_kD.dds

[KeySwitch]
Key = K 5 VK_NEXT
Back = K 5 VK_PRIOR
type = cycle

run = CommandList1, CommandList2, CommandList3, CommandList4, CommandList5, CommandList6, CommandList7, CommandList8, CommandList9, CommandList10, CommandList11, CommandList12, CommandList13, CommandList14, CommandList15, CommandList16, CommandList17, CommandList18, CommandList19, CommandList20


[CommandList1]
ResourceShandy = Resource01
[CommandList2]
ResourceShandy = Resource02
[CommandList3]
ResourceShandy = Resource03
[CommandList4]
ResourceShandy = Resource04
[CommandList5]
ResourceShandy = Resource05
[CommandList6]
ResourceShandy = Resource06
[CommandList7]
ResourceShandy = Resource07
[CommandList8]
ResourceShandy = Resource08
[CommandList9]
ResourceShandy = Resource09
[CommandList10]
ResourceShandy = Resource10
[CommandList11]
ResourceShandy = Resource11
[CommandList12]
ResourceShandy = Resource12
[CommandList13]
ResourceShandy = Resource13
[CommandList14]
ResourceShandy = Resource14
[CommandList15]
ResourceShandy = Resource15
[CommandList16]
ResourceShandy = Resource16
[CommandList17]
ResourceShandy = Resource17
[CommandList18]
ResourceShandy = Resource18
[CommandList19]
ResourceShandy = Resource19
[CommandList20]
ResourceShandy = Resource20

[Resource01]
filename = HI4K_Shandy_L_L_FO2_kD.dds
[Resource02]
filename = HI4K_Shandy_L_L_FO_kD.dds
[Resource03]
filename = HI4K_Shandy_L_L_LO_kD.dds
[Resource04]
filename = HI4K_Shandy_L_L_C3_kD.dds
[Resource05]
filename = HI4K_Shandy_L_TL_FO2_kD.dds
[Resource06]
filename = HI4K_Shandy_L_TL_FO_kD.dds
[Resource07]
filename = HI4K_Shandy_L_TL_LO_kD.dds
[Resource08]
filename = HI4K_Shandy_L_TL_C3_kD.dds
[Resource09]
filename = HI4K_Shandy_L_RL_FO2_kD.dds
[Resource10]
filename = HI4K_Shandy_L_RL_FO_kD.dds
[Resource11]
filename = HI4K_Shandy_L_RL_LO_kD.dds
[Resource12]
filename = HI4K_Shandy_L_RL_C3_kD.dds
[Resource13]
filename = HI4K_Shandy_L_CL_FO2_kD.dds
[Resource14]
filename = HI4K_Shandy_L_CL_FO_kD.dds
[Resource15]
filename = HI4K_Shandy_L_CL_LO_kD.dds
[Resource16]
filename = HI4K_Shandy_L_CL_C3_kD.dds
[Resource17]
filename = HI4K_Shandy_L_A_FO2_kD.dds
[Resource18]
filename = HI4K_Shandy_L_A_FO_kD.dds
[Resource19]
filename = HI4K_Shandy_L_A_LO_kD.dds
[Resource20]
filename = HI4K_Shandy_L_A_C3_kD.dds